Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 21:11:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery vicky                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vicky Bot:  Hi Vicky ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9576284065 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508445021            12:59 AM, 09th Jul                   Abdulqader                   Hi Vicky, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:01 AM, 09th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:01 AM, 09th Jul                     vicky                    Ok           01:01 AM, 09th Jul                   Abdulqader                   Is this contact number is right  +971508445021?           01:02 AM, 09th Jul                     vicky                    Since my order is not yet delivered i talked to you a while ago i need a manager call by tomorrow           01:02 AM, 09th Jul                     vicky                    Of course that's my number           01:02 AM, 09th Jul                     vicky                    Helooo           01:03 AM, 09th Jul                     vicky                    Are you there?           01:03 AM, 09th Jul                     vicky                    Why silent?           01:03 AM, 09th Jul                   Abdulqader                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           01:04 AM, 09th Jul                     vicky                    Soon guess is not enough           01:05 AM, 09th Jul                     vicky                    They can send a message but can't call please escalate the issues manager call tomorrow           01:06 AM, 09th Jul                     vicky                    Guys don't keep companies that don't add value to your business feedback can be taken           01:06 AM, 09th Jul                     vicky                    Any case number to flp on this claim?           01:06 AM, 09th Jul                   Abdulqader                   We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.We’re on it - and we’ll do our best to sort this out quickly. Please be assured as we have now escalated this issue to our concerned team           01:07 AM, 09th Jul                   Abdulqader                   we will be on touch with you and contact you on your email within 1 hour           01:08 AM, 09th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           01:09 AM, 09th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 AM, 09th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4603538